/*Messages*/
.hyperLinkStyle:visited {
	text-decoration: underline !important;
}
.hyperLinkStyle:visited {
	color: #8800bb !important;
	text-decoration: underline !important;
}

.error {
	padding: 10px 0 10px 0;
	color: red;
	font-weight: bold;
}

.left-padding-zero {
	padding-left: 0;
}
.noresize {
	resize: none;
}

/*Logout link in top right*/
#logout {
	float: right;
	margin-right: 10px;
}

/*Left hand nav bar*/
.navbar {
	margin-bottom: 0;
}

/*Divider for datasources and clients in left nav*/
.nav-divider {
	margin: 0 !important;/*Javascript overrides*/
}

/*State brand*/
.navbar-brand {
	padding: 5px;
	height: 100%;
	width: 100%;
}

/*Agency brand*/
.navbar-brand-agency {
	padding-left:7px;
}
.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	/*width: 27em !important;*/
	background: #f9f9f9;
	padding: 0.5em 0 0.5em 0;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
}

.ui-autocomplete{
	margin-top: 2.5em !important;
	/*width: 17em !important;*/
}

/*Client set up. Dataset availability styles*/
.client-dataset-heading {
	display: inline-block;
	width: 100%;
}

.client-dataset-heading-unavailable {
	float: left;
}

.client-dataset-heading-available {
	float: left;
	padding-left: 9.3em;
}

.client-dataset-heading-unavailable-add {
	float: left;
}

.client-dataset-heading-available-remove {
	float: left;
	padding-left: 20.8em;
}

.ms-container {
    width: 600px !important;
}

.dropdown-logout {
    min-width: 300px;
    padding: 0.6em;
}

.ui-menu-item {
	color: #005375;
	list-style: none;
	padding: 0.1em 0 0 0em;
}

.hide{
	display: none;
}

.border-bottom-none{
	border-bottom: none !important;
}

.label{
	text-align: left;
}

.label-color{
	color: #333333 !important;
	padding-left: 0px;
}

.visuallyhidden{
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.fontweightnormal{
	font-weight: 500;
}

.margin-bottom-none{
	margin-bottom: 0;
}

.fontsizenormal{
	font-size: 100%;
}

#qg-primary-content{
	padding-left: 40px !important;
}

.page-header{
	padding-left: 0 !important;
	margin-top: 0!important;
	border-bottom: none !important;
}

input::-webkit-contacts-auto-fill-button {
	visibility: hidden;
	display: none !important;
	pointer-events: none;
	position: absolute;
	right: 0;
}

.status{
	margin: 0;
	padding-left: 3em !important;
}

.status:before{
	margin: 0;
	padding: 0 15px 0 0;
	/*position: inherit;*/
	left: 5px;
	top: 10px;
}

.tracking-style{
	margin: 0;
}

.contact-info{
	line-height: 1em;
}

.questions li[hidden]{
	display: none! important;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles go here */

	.tracking-style{
		margin-bottom: 15px;
	}

	.contact-info{
		line-height: 2em;
	}

}
